PRODUCT STUDIO
Produktbilder1 / 3
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052/A Switch
SKU: DES-3052/A
D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
D-Link DES-3052/A Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G stöd
Antal Gigabit Ethernet-kopparportar
2
DHCP-funktioner
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Koppar-Ethernet-kablage-teknologi
Power over Ethernet Poe stöd
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
17,6 Gbit/s
Sök IGMP
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Antal SFP/SFP+-portar
2
SSH/SSL-stöd
Ja
Adresstabellens storlek
Trädprotokollens varaktighet
Antal SFP-modulplatser
Kommunikations-LED-indikatorer
Ström-LED
Ja
Paketcache
Överföringshastighet för paketet
13.1 mpps
GTIN EAN UPC
0790069328626,
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
AC-ingångsfrekvens
AC-ingångsspänning
Anslutningsgateway-spegling
Anslutningsklustrering
Anslutningsteknik
Kabelansluten
Antal SFP-SFP-portar
2
Bredd
Datahastighet
10/100/1000 Mbit
Datum tillagt till systemet
2012-06-08
Djup
Driftsfuktighetsområde
5 - 95%
Driftstemperaturområde
0 - 40 °C
Flashminne
Formfaktor
Följsamhetsförklaringar
Hylla installation
Höjd
Icke-driftsfuktighet
Intern minne
Konsolindata
RS-232
Kontaktlager
Lagringstemperaturområde Celsius
MIB-stöd
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF-intervall
292133 Saat
Maximal dataöverföringshastighet
Minnestyp
SDRAM
Produktfärg
Produktionsdatum
Produktkod
DES-3052/A
Produktnamn
DES-3052
Produktnamn
DES-3052
Produktserie
Routningstransitkapacitet
SSH SSL-stöd
Ja
Staplingsbar
Ja
Strömförbrukning
Säkerhet
cUL, LVD
Tangenttyp
VLAN-stöd
Ja
Varumärke
D-Link
Varumärke
D-Link
Vikt
Webbaserad hantering
®